/* ------MAIN STYLES----- */
body{ margin:0; background:#bfbfbf}
body,td,th,input,select,textarea,input{ font-family:Arial, Helvetica, sans-serif;}
body,td,th,input,select,textarea,input{ font-size:11px;}
p{ margin:0 0 1.5em 0;}
form{ margin:0; padding:0;}
h1,h2,h3,h4,h5,h6 { margin:0; padding:0;}
a{ color:#e83228; text-decoration:underline;}
a:hover{ text-decoration:none;}
a img{ border:none;}


H1 { font-family:Georgia, "Times New Roman", Times, serif; font-weight:bold; font-size:21px; color:#98161f;}
H2 { font-family:Georgia, "Times New Roman", Times, serif; font-weight:bold; font-size:13px; color:#333232;}
H3 { font-family:Georgia, "Times New Roman", Times, serif; font-weight:bold; font-size:11px; color:#000;}



.size14text{font-size:14px; line-height:1.2em;}
.size16text{font-size:16px; line-height:1.2em;}
.size20text{font-size:20px; line-height:1.2em;}
.size22text{font-size:22px; line-height:1.2em;}
.size24text{font-size:24px; line-height:1.2em;}


body.Print { margin:20px; background:#fff;}

#tblACMAdminToolbar { z-index:999;}

/* ------CLEARING FLOATS------*/

.clear:after { content:"."; display:block; height:0; clear:both; visibility:hidden;} 
.clear { display: inline-block;}
/* Hides from IE-mac \*/
* html .clear { height: 1%;} 
.clear { display: block;}
/* End hide from IE-mac */ 


/* ------WRAPPER STLYLS------ */

#wrapper { width:970px; margin:0 auto;} 



/* ------HEADER STYLES------ */

#header { height:115px; background:url(../images/header-bg.jpg) left top no-repeat; position:relative;}
	#logo { position:absolute; left:20px; top:3px;}
	
	#search { position:absolute; top:20px; right:20px;}
	#search .ipf-PageSearch-Button 
		{background: url(../images/search-btn.jpg) no-repeat; border:none; cursor: pointer; font-weight: bold; font-size: 11px; width:28px; height:25px; text-indent:-2000px; overflow:hidden; white-space:nowrap; line-height:0;}
	#search .ipf-PageSearch-TextField 
		{font-size: 11px; font-weight:bold; border:none; border:0\9;font-family:Verdana, "Times New Roman", Times, serif; font-size:13px; color:#000000; padding:4px 4px 5px;  width:240px; float:left;}
	
	#search ul { margin:0; padding:0; list-style:none;}
	#search ul li { margin:0 20px 0 0; padding:2px 0; list-style:none; font-family:Verdana, "Times New Roman", Times, serif; font-size:10px; font-weight:bold; text-transform:uppercase; color:#000000; float:left;}
	#search ul li a{ color:#000000;}
	
	#media { position:absolute; right:20px; bottom:5px;}
	
	

/* ------PRIMARY NAVIGATION STYLES------ */	
#primary_nav_area { height:35px; background:url(../images/primary-nav-bg.jpg) left top repeat-x; position:relative; z-index:2\9;}



/* ------EVNENT NAVIGATION STYLES------ */	
#event-nav { height:22px; border-top:1px solid #fff; background:#5a471c;}
	#nav2{ z-index:2;}
	#nav2 ul { margin:0; padding:0; list-style:none; list-style-image:none; line-height:1; z-index:2;}
	#nav2 ul li { margin:0; list-style:none; list-style-image:none; float:left; z-index:2;}

	/* Level 1 */

	#nav2 ul li a{ display:block; text-decoration:none; color:#fff;}

	#nav2 ul li div{ color:#fff; font-family:Verdana, "Times New Roman", Times, serif; font-size:10px;}
	#nav2 ul li div a{ padding:5px 15px; font-weight:bold; text-transform:uppercase;}
	#nav2 ul li div a:hover{ background:#3f3112;}
	#nav2 ul li.ipf-active1 div a{ background:#3f3112;}

	/* Level 2 */

	#nav2 ul li ul{ width:160px; margin:0; position:absolute; background:#5a471c; left:-999em; z-index:999;}
	#nav2 ul li ul li a{ width:130px; padding:6px 15px; text-indent:none; font-size:11px; color:#fff; text-transform:none; border-bottom:1px solid #78612d;}
	#nav2 ul li ul li a:hover{ background:#3f3112;}
	#nav2 ul li.ipf-active1 ul li a{ background:#026e2e;}
	#nav2 ul li.ipf-active1 ul li a:hover{ background:#3f3112;}

	/* Level 3 */

	#nav2 ul li ul li ul { margin:-25px 0 0 160px;}
	#nav2 ul li ul li ul li a{}
	#nav2 ul li ul li ul li a:hover{}

	#nav2 li:hover ul ul, #nav2 li:hover ul ul ul, #nav2 li.sfhover ul ul, #nav2 li.sfhover ul ul ul { left:-999em;}
	#nav2 li:hover ul, #nav2 li li:hover ul, #nav2 li li li:hover ul, #nav2 li.sfhover ul, #nav2 li li.sfhover ul, #nav2 li li li.sfhover ul { left:auto;}
	#nav2 li:hover, #nav2 li.hover { position:static;}
	

/* ------CONTENT STYLES------ */

#content { background:#fff url(../images/content-bg.jpg) left top repeat-y; z-index:1\9;}
	#left { width:620px; padding:10px; float:left;}
		#myslideshow { margin:0 0 10px 0;}
		
		#event-hero {}
		
		#main-content {}
		#main-content .print { float:right; font-size:11px;}
		#main-content .print a { display:block; margin:5px 0 0; padding:0 0 0 22px; color:#999; background:url(../images/print.gif) left center no-repeat;}
		#main-content h1 { margin:10px 0 15px;}
		#main-content ul { margin:0 0 15px 0; padding:0; list-style:none;}
		#main-content ul li { margin:0 0 0 8px; padding:1px 0 1px 12px; background:url(../images/content-li-buttle.gif) left 6px no-repeat;}
		
		
		#main-tab {}
		#main-tab ul { margin:0; padding:0; list-style:none;}
		#main-tab ul li { margin:0; padding:10px 0; list-style:none;}
		#main-tab h2 { font-size:15px;}
		
		#main-tab .ipf-tabdisplay-container { border:none; background:url(../images/main-tab-bg.jpg) left bottom no-repeat;}
		#main-tab .ipf-tabdisplay-container table.ipf-tabdisplay-tabarea .ipf-tabdisplay-tabitem,
			#main-tab .ipf-tabdisplay-container table.ipf-tabdisplay-tabarea .ipf-tabdisplay-tabitem-hover { padding-top:4px; padding-bottom:5px; border-left:none; border-top:none; border-right:none; border-bottom:1px solid #a4a4a4; font-family:Verdana, "Times New Roman", Times, serif; font-size:14px; font-weight:bold; color:#302f30; text-align:center; text-transform:uppercase; background-color:none; background-image:url(../images/main-tab-off.jpg); background-repeat:no-repeat;}
			
		#main-tab table.ipf-tabdisplay-tabarea .ipf-tabdisplay-tabitem-selected { padding-top:4px; padding-bottom:5px; border:none; font-family:Verdana, "Times New Roman", Times, serif; font-size:14px; font-weight:bold; color:#e83228; text-align:center; text-transform:uppercase; background-color:none; background-image:url(../images/main-tab-on.jpg); background-repeat:no-repeat;}
		
		#main-tab .ipf-tabdisplay-container .ipf-tabdisplay-contentarea { padding-left:10px; padding-right:10px; background:url(../images/main-tab-top-border.jpg) left top no-repeat;}
		
		#main-tab .ipf-tabdisplay-container .ipf-tabdisplay-contentarea div { width:598px; height:232px; overflow-y:auto; overflow-x:hidden;}
		
		
		#flash_sponsor_container {margin-top:-5px; display:block; overflow:hidden; width:958px; height:80px;}
		
		
		
		#ad-area { margin:10px 0 0 0;}
		
	#right { width:310px; padding:10px; _padding:10px 9px; float:left;}
		#right-scroller { height:82px; margin:0 0 10px 0; padding:9px 5px; background:url(../images/right-sponsor-bg.gif) left top no-repeat;}
		
		#right-tab { margin:0 0 15px 0;}
		#right-tab ul { margin:0; padding:0; list-style:none;}
		/*#right-tab ul li { margin:0; padding:10px 0; list-style:none;}*/
		#right-tab ul li { margin:0 0 0 15px; padding:2px 0; list-style:disc;}
		#right-tab h2 { font-size:13px;}
		
		
		
		#right-tab .ipf-tabdisplay-container { border:none; background:url(../images/right-tab-bg.jpg) left bottom no-repeat;}
		#right-tab .ipf-tabdisplay-container table.ipf-tabdisplay-tabarea .ipf-tabdisplay-tabitem,
			#right-tab .ipf-tabdisplay-container table.ipf-tabdisplay-tabarea .ipf-tabdisplay-tabitem-hover { padding-top:3px; padding-bottom:3px; border-left:none; border-top:none; border-right:none; border-bottom:1px solid #a4a4a4; font-family:Verdana, "Times New Roman", Times, serif; font-size:10px; font-weight:bold; color:#302f30; text-align:center; text-transform:uppercase; background-color:none; background-image:url(../images/right-tab-off.gif); background-repeat:no-repeat;}
			
		#right-tab table.ipf-tabdisplay-tabarea .ipf-tabdisplay-tabitem-selected { padding-top:3px; padding-bottom:3px; border:none; font-family:Verdana, "Times New Roman", Times, serif; font-size:10px; font-weight:bold; color:#e83228; text-align:center; text-transform:uppercase; background-color:none; background-image:url(../images/right-tab-on.gif); background-repeat:no-repeat;}
		
		#right-tab .ipf-tabdisplay-container .ipf-tabdisplay-contentarea { padding-left:10px; padding-right:10px; background:url(../images/right-tab-top-border.jpg) left top no-repeat;}
		#right-tab .ipf-tabdisplay-container .ipf-tabdisplay-contentarea div { width:290px; height:165px; overflow-y:auto; overflow-x:hidden; }
		
		#right-tab .ipf-tabdisplay-container .ipf-tabdisplay-contentarea #divTabControl_0Tab_0 a,
			#right-tab .ipf-tabdisplay-container .ipf-tabdisplay-contentarea #divTabControl_20Tab_0 a,
			#right-tab .ipf-tabdisplay-container .ipf-tabdisplay-contentarea #divTabControl_22Tab_0 a{ color:#000; text-decoration:none;}
		#right-tab .ipf-tabdisplay-container .ipf-tabdisplay-contentarea #divTabControl_0Tab_0 a:hover,
			#right-tab .ipf-tabdisplay-container .ipf-tabdisplay-contentarea #divTabControl_20Tab_0 a:hover,
			#right-tab .ipf-tabdisplay-container .ipf-tabdisplay-contentarea #divTabControl_22Tab_0 a:hover{ color:#e83228; text-decoration:underline;}
		
		
		
		
		
		
		#countdown { width:291px; height:30px; margin:0 0 15px 0; padding:78px 10px 20px; background:url(/Assets/MCM+2010+Redesign/images/countdown-bg.jpg) left top no-repeat;}
		#countdown table td { font-family:"Courier New", Courier, monospace; font-size:36px; font-weight:bold; color:#000000;}
		
		#facebook {}
		
		
/* ------SPONSORS STYLES------ */

#sponsors { height:70px; padding:19px 5px; background:url(../images/sponsors-bg.jpg) left top repeat-x;}
		
		
/* ------SECONDARY NAVIGATION STYLES------ */

#secondary_nav_area { padding:20px 10px; background:#e0e1e0;}
#secondary_nav_area a { margin:0 0 0 10px; font-size:10px;}
#secondary_nav_area h3 { font-size:12px; padding:0 0 10px 0;}
#secondary_nav_area table { border-collapse:collapse;}
#secondary_nav_area table tr td { vertical-align:top;}

	

/* ------FOOTER STYLES------ */
	
#footer{ padding:10px 20px; font-size:10px; color:#fff;}
#footer a{ color:#fff; text-decoration:none;}

	#seo { margin:0;}
	#seo sup { font-size:7px;}
	
	#poweredbyactive { margin:0; float:right;}